/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/


/* Скрываем статусы товара (Временно) */
/*.status-container, 
.status-icon { display:none !important; }*/



/* проблема с виджетом в обучении */
.t-popup.t-popup_show {
    height: calc(100vh - 149px);
}


/* скрытие брендов в калькуляторе*/
.quiz-brands-radios label:nth-child(3) ,
.quiz-brands-radios label:nth-child(4) ,
.quiz-brands-radios label:nth-child(5) ,
.quiz-brands-radios label:nth-child(6) ,
.quiz-brands-radios label:nth-child(7) ,
.quiz-brands-radios label:nth-child(8) ,
.quiz-brands-radios label:nth-child(9) ,
.quiz-brands-radios label:nth-child(10) ,
.quiz-brands-radios label:nth-child(11) ,
.quiz-brands-radios label:nth-child(12) ,
.quiz-brands-radios label:nth-child(13) ,
.quiz-brands-radios label:nth-child(14) ,
.quiz-brands-radios label:nth-child(15) ,
.quiz-brands-radios label:nth-child(16) 
{
display:none !important;
}



/*Картинка в заголовке новостей */
.detail-block h2, .detail-block h3, .detail-block h4 {
    height:unset !important;
}



.catalog-detail .brand-detail-info__image {
  max-width: unset;
}

.ya-share2__list.ya-share2__list_direction_horizontal > .ya-share2__item.ya-share2__item_service_moimir, 
.ya-share2__list.ya-share2__list_direction_horizontal > .ya-share2__item.ya-share2__item_service_twitter {
display:none !important;
}

/* Correct height Imgs */
.detail.blog img {
  max-height: 100% !important;
  height: 100% !important;
}



/* Discontinued btn */
.image-list-wrapper { 
	z-index: 1;
}
.info-discontinued {    position: absolute;
	z-index: 2;
	background-color: var(--theme-base-color); 
	background-color: #b2b2b4; 
	color: var(--button_color_text);
	cursor: default;
	--nav-counter-color: var(--button_color_text);
	padding: 2px 6px 3px;
	border-radius: var(--theme-button-border-radius);
	margin: 5px;
}
.info-discontinued a, .info-discontinued p {
	--nav-counter-color: var(--button_color_text);
	color: var(--button_color_text);
		font-size: calc(1rem - 4px);
		line-height: calc(1em + 3px);
		padding: 0;
		margin: 0;
			display: block;
			position:relative;
}
.info-discontinued a {
	text-decoration: underline;
	text-decoration-line: underline;
	text-decoration-thickness: 1px;
	text-underline-offset: 0.2em;
	text-decoration-style: dotted;
	opacity:.85;
}
.info-discontinued a:hover {
	opacity:1;
}
.product-container.detail .info-discontinued {background-color: var(--theme-base-color);} 

/* Top Line header */
/*.header__top-part .maxwidth-theme .line-block > div:first-child { display:none }*/
.header__section--dark {
  background-color: #000 !important;
}

/* Bottom Line header */
.header__bottom-part .header__section--theme {
  background-color: #f5f5f5; /* border: 1px solid #eee; */
}
.header__bottom-part .link-button-color-parent-all .link-button-color-target {
  color: #000;
}
.header__bottom-part .link-button-color-parent-all .link-button-color-target:hover {
  color: var(--theme-base-color) !important;
}

/* Top menu First btn */
.header__top-part .header-menu__wrapper .header-menu__item:first-child {
    position: relative;
    background: #ffc76f; background: #da4c40;
    border-radius: 4px; border-radius: 0px;
    border-bottom: 2px solid #ffc76f; border-bottom: 2px solid #da4c40;
}
.theme-dark .header__top-part .header-menu__wrapper .header-menu__item:first-child {
    background: #7b6138; background: #86312a;
    border-bottom: 2px solid #7b6138;  border-bottom: 2px solid #86312a;
}

/* Catalog menu */
/*.header-menu__item .header-menu__link--only-catalog ~ .header-menu__dropdown-menu {
  transform: translateY(25%);
}
.header-menu__item .header-menu__link--only-catalog.opened ~ .header-menu__dropdown-menu {
  transform: translateY(0%);
}
.dropdown-menu-wrapper--visible {
  transition: opacity .2s ease-in-out,visibility .2s ease-in-out,transform .2s ease-in-out;
}*/


/*Catalog Element */
.sku-prop-concat {
    padding:30px 0;
}






/* Снято с производства */
.label-prod-status {
  background: var(--theme-base-color);
  display: inline-block;
  border-radius: var(--theme-button-border-radius);
  color: var(--button_color_text);
  padding: 8px 10px;
  line-height: 1.1;
  font-size: 13px;
  font-weight: 600;
  position: absolute;
  float: right;
  right: 5px;
  top: 5px;
  z-index: 50;
  cursor: default;
}
.label-prod-status p , 
.label-prod-status a { 
  color: var(--button_color_text) !important;
  line-height: 1.1;
  font-size: 13px;
  font-weight: 600;
  margin: 0 0 2px 0;
}
.label-prod-status a { 
  color: var(--button_color_text);
  font-weight: 400;
  border-bottom: 1px dashed var(--button_color_text);
  border-bottom: 1px solid var(--button_color_text);
  display: inline-block;
    height: 14px;
    line-height: 14px;
    opacity: .7;
}
.label-prod-status a:hover {  
  opacity: 1;
}
@media screen and (max-width: 768px) {
  .label-prod-status {
    float: left;
    right: unset;
    left: 5px;
    top: 5px;
  }
  .label-prod-status p , 
  .label-prod-status a { 
    font-size: 12px;
  }
}







/* Переключатель валюты */
/* body.site_s1 {
	transition: opacity ease .3s;
} */
.currency-switcher .phones__dropdown .dropdown {
  min-width: min(120px,calc(100vw - 40px));
}
.currency-switcher .phones__phone-link {
  cursor: pointer;
  --text-opacity: 100%;
  color: color-mix(in oklab,var(--white_text_black) var(--text-opacity),transparent);
}
.currency-switcher .phones__phone-title {
  cursor: default;
}
.currency-switcher .phones__dropdown .dropdown + .dropdown::before {
  border: none;
  margin: 15px 0 0;
}
.currency-switcher .phones__dropdown-value {
  margin-top: 4px;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.currency-switcher .sku-props__value {
  justify-content: flex-start;
  width: 100%;
  text-align: left;
  padding: 8px 10px 10px;
}
.currency_switcher_forms_list.mobile {
	display: flex;
	position: relative;
	padding: 25px 0 10px;
	flex-wrap: wrap;
	gap: 5px;
}
.currency_switcher_forms_list.mobile > span{
	display: block !important;
	width: 100%;
}



/* Выпадающее меню custom */
.header__bottom-part .header__bottom-item {
    margin-left:0;
    margin-inline: 0 !important;
}
.header__bottom-part .header-menu__wrapper > .header-menu__item:first-child > a {
    padding-left: 0;
}
.header-menu__dropdown-menu, 
.header__bottom-part .dropdown-menu-wrapper--visible {
 /* transition-delay: 1.55s !important;*/
}
.header__bottom-part > div > .line-block--justify-center {
    justify-content: flex-start;
}

.header-menu__dropdown-menu {
  transition-delay: 0s !important;
}
.header-menu__item--dropdown:hover > .header-menu__dropdown-menu {
  transition-delay: 0.75s !important;
}


/* Кнопка "Обучение" в мобильном меню */
.btn.btn-red {
  background-color: #da4c40;
  border-color: #da4c40;
  color: var(--button_color_text);
  margin-top:15px;
}
.btn.btn-red:hover, 
.btn-red:active, 
.btn-red:focus {
  background-color: hsl(0, 100%, 35.9%);
  border-color: hsl(0, 70.5%, 42.5%);
}


/* Уменьшение отступов для баннера на главной */
@media (max-width: 991px) {
	.maxwidth-banner--paddings { 
	padding-left: calc(var(--big-banner-padding)/2);
	padding-right: calc(var(--big-banner-padding)/2);
	}
}




/* Копирование артикула */
    .articul-copy-btn {
        cursor: copy;
    }
    .articul-copy-btn::after {
        content: ""; 
        position: absolute;
        /*display: none;  Скрываем по умолчанию */
        display: inline-block;
        width: 15px;
        height: 15px;
        margin: 1px 0 0 5px;
        background-size: contain;
        opacity: .007;
        transition:opacity ease .5s;
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' width='18' height='18' style='shape-rendering:geometricPrecision%3Btext-rendering:geometricPrecision%3Bimage-rendering:optimizeQuality%3Bfill-rule:evenodd%3Bclip-rule:evenodd'%3E%3Cdefs%3E%3Cstyle%3E.fil0%7Bfill:%23000%3Bfill-rule:nonzero%7D%3C/style%3E%3C/defs%3E%3Cg id='%D0%A1%D0%BB%D0%BE%D0%B9_x0020_1'%3E%3Cpath d='M4.06 12.26H.4V.39h11.87v4.49h-1.22V1.61H1.62v9.44h2.44z' class='fil0'/%3E%3Cpath d='M5.95 6.17h11.26v11.87H5.34V6.17zm10.04 1.22H6.55v9.43h9.44z' class='fil0'/%3E%3C/g%3E%3C/svg%3E");  
        background-size: cover;
        background-position: center;
    }
    .catalog-detail__main-part .articul-copy-btn::after { margin: 7px 0 0 6px; }
    .articul-copy-btn:hover::after {
        opacity: .6;
        /*display: block;   Показываем при наведении */
    }
    .articul-copy-btn.noopacity:hover::after {
        opacity: 1;
        /*display: block;   Показываем при наведении */
    }
    @media (max-width: 768px) {
        .articul-copy-btn::after {
            opacity: .35;
        }
    }




/* Карта в контакта новая не через компонент */
.map-view > iframe {
  position: relative;
  z-index: 2;
  height: 100% !important;
  width: 100% !important;
}
@media (max-width: 600px) {
  .map-view {
   /* max-height: 56vw;*/
   border-bottom: 1px solid #ebecef;
  }
  .map-view > iframe {
    min-height: 460px !important;
  }
}



/* Карта в доставке новая не через компонент */
.ya-map {
  position: relative;
  z-index: 2;
  height: 560px !important;
  width: 100% !important;
}
@media (max-width: 600px) {
  .ya-map {
    min-height: 460px !important;
    height: 460px !important;
  }
}



/* Убираем белое поле под странице (из-за большого пункта меню Производители) */
.header-menu__wrapper > .header-menu__item--dropdown > .header-menu__dropdown-menu {
    max-height: 0px;
    overflow: hidden;
}
.header-menu__wrapper > .header-menu__item--dropdown:hover > .header-menu__dropdown-menu {
    max-height: unset;
    overflow: auto;
}

/* Тень у выпадающего меню - чтобы было видно края */
.header-menu__item--dropdown:hover > .header-menu__dropdown-menu {
    opacity: 1;
    visibility: visible;
    box-shadow: 0px 7px 15px #00000020;
}







@media (min-width: 992px) {
  .subscribe-block .form-control, .subscribe-block .form *:where(input, textarea, select) {
      background-color: var(--input_color);
      color: var(--input_bg_color);
  }
  .subscribe-block .form-control:not([readonly]):not([disabled]):focus ,
  .subscribe-block .form-control:not([readonly]):not([disabled]):hover {
    background-color: var(--input_color);
    border: 1px solid var(--input_border_color-hover);
  }

  .subscribe-block .subscribe-btn,
  .subscribe-form__save {
    background: transparent;
  }
  .footer__main-part > .maxwidth-theme {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
        --gap: 12px;
        display: flex;
        gap: var(--gap);
        justify-content: space-between;
        --columns: 3;
  }
  .footer__main-part > .maxwidth-theme > div:first-child {
    width: 100%;
  }
  .footer__main-part > .maxwidth-theme > div:last-child {
    --span: 1;
    --span-width: calc((100% - var(--gap) * (var(--columns) - 1)) / var(--columns));
    min-width: calc(var(--span) * var(--span-width));
        --p-block: clamp(40px, 4vw, 48px);
            padding-block: var(--p-block);
    flex-direction: column;
    flex-wrap: wrap;
    display: flex;
  }

  .footer__main-part > .maxwidth-theme > div:last-child > .flexbox {
    display: flex;
    align-content: space-between;
    flex-direction: column;
    padding-bottom: 0;
  }

  .footer__main-part-inner:last-child:before {
    content:'Подписывайтесь на нас';
    position: relative;
    display: block;
    font-weight: 500;
    font-size: calc(1rem - 1px);
    line-height: calc(1em + 7px);
    margin: 0 0 20px 0;
    color: var(--white_text_black);
  }

  .social__items .social__link {
    --icon-size: 28px;
    min-width: var(--icon-size);
    transform: scale(1.25);
  }

  .footer__main-part-menu {
    justify-content: space-evenly;
  }
  .footer__main-part-menu > div {
    width: min-content;
  }
  .footer__main-part .footer__main-part-menu .footer__part-item {
    flex: unset;
  }
}








body {
  overflow-y: auto !important;
  height:unset !important;
}



/* скрытие информации об НДС (перезапись через псевдокласс) */
.prices .vat {
    position:relative; 
}
.prices .vat:before {
    display: block;
    position:relative; 
    content: 'Цена указана с НДС';
}
.prices .vat.font_13 {
    font-size: 0.001px; 
}
.prices .vat.font_13:before {
    font-size: calc(1rem - 3px); 
    text-indent: 0px;
}





body {
  overflow-y: auto !important;
  height:unset !important;
}


                            /* Configurator Catalog (для розеток) */
                            .configurator-for-smart-filter {
                                padding: 0 0 calc(var(--theme-items-gap) * 3);
                                    display: flex;
                                    flex-flow: wrap;

                                        --box_shadow: var(--stroke_black);
                                        border: none;
                                        box-shadow: inset 0px 0px 0px 1px var(--box_shadow);
                                        padding: 10px 15px 0;
                                        margin-bottom: 20px;
                                        border-radius: var(--theme-button-border-radius, 8px);

                            }
                            .config-propline {
                                padding: 0 0 calc(var(--theme-items-gap) * 2);
                                width: 100%;
                            }
                            .config-propline-disabled {
                                opacity: .6;
                            }
                            .config-propline-btns {
                                display:flex;
                                gap: var(--theme-items-gap);
                                --white_text_black: var(--light, #222228) var(--dark, #fff);
                                align-items: center;
                                flex-wrap: wrap;
                            }
                            .config-propline-title{
                                font-weight: 600;
                                padding: 0 0 calc(var(--theme-items-gap) / 2);
                            }
                            .config-propline-title > span {
                                font-weight: 500;
                                font-size: 0.8rem;
                                cursor: pointer;
                                position: relative;
                                display: inline-block;
                                margin-left:15px;
                                color:var(--theme-base-color);
                            }
                            .config-propline-btns > span {
                                border-radius: var(--theme-button-border-radius, 8px);
                                --padding: 4px 12px;
                                position: relative;
                                display: inline-block;
                                width: auto;
                                min-width: unset;
                                padding: var(--padding);
                                background-color: var(--card_bg_active);
                                font-weight: 500;
                                color: var(--white_text_black);
                                cursor: pointer;

                                white-space: nowrap; 
                                overflow: hidden;    
                                text-overflow: ellipsis;  
                                max-width:300px;
                            }
                            .config-propline-btns > span.selected sup,
                            .config-propline-btns > span.selected {
                                background-color: var(--theme-base-color);
                                border-color: var(--theme-base-color);
                                color: var(--button_color_text);
                            }
                            .config-propline-btns > span sup {
                                pointer-events: none;
                                user-select: none;
                                padding: 0 0 0 2px ;
                                font-weight: 500;
                                font-size: 0.7rem;
                                --text-opacity: 48%;
                                color:  color-mix(in oklab, var(--white_text_black) var(--text-opacity), transparent);
                                margin-top: -10px;
                                position: relative;
                                display: inline-block;
                            }


                            .config-propline-btns > span.img-btn-zs55 {
                                  background-image: url(/upload/tmp/zs55.png?3);
                                  background-size: 75px;
                                  padding-left: 75px;
                                  background-repeat: no-repeat;
                                  padding-bottom: 30px;
                                  padding-top: 30px;
                                  background-position: center left 0px;
                            }
                            .config-propline-btns > span.img-btn-zs70 {
                                  background-image: url(/upload/tmp/zs70.png?3);
                                  background-size: 75px;
                                  padding-left: 75px;
                                  background-repeat: no-repeat;
                                  padding-bottom: 30px;
                                  padding-top: 30px;
                                  background-position: center left 0px;
                            }
                            /* Цвета */
                            span[data-prop_filter_val]:before {
                              position: relative;
                              display: inline-block;
                              height: 22px;
                              width: 22px;                              
                              margin: -5px 7px -5px -7px;
                              border-radius: 3px;
                                  background-position: center;
                                  background-repeat: no-repeat;
                                  background-size: contain;

                                      background-position: center right; 
                                      background-size: 88% auto;

                            }
                            span[data-prop_filter_val="arRegionLink_2886_3492558376"]:before {
                              content: '';
                              box-shadow: inset 0px 0px 1px 1px #ffffff45;
                              background-color: #313131;
                            }
                            span[data-prop_filter_val="arRegionLink_2886_1356459774"]:before {
                              content: '';
                              box-shadow: inset 0px 0px 1px 1px #cacaca45;
                              background-color: #fefefe;
                            }
                            span[data-prop_filter_val="arRegionLink_2886_2951999441"]:before {
                              content: '';
                              box-shadow: inset 0px 0px 1px 1px #cacaca45;
                              background-color: #fefefe;
                            }
                            span[data-prop_filter_val="arRegionLink_2886_1013246301"]:before {
                              content: '';
                              box-shadow: inset 0px 0px 1px 1px #ffffff45;
                              background-color: #4e423b;
                            }
                            span[data-prop_filter_val="arRegionLink_2886_206989584"]:before {
                              content: '';
                              box-shadow: inset 0px 0px 1px 1px #ffffff45;
                              background-color: #b8b8b8;
                              background: linear-gradient(135deg, #c5c5c5 0%, #e9e9e9 25%, #dfdfdf 50%, #b8b8b8 75%, #dfdfdf 100%);
                            }
                            span[data-prop_filter_val="arRegionLink_2886_1811686636"]:before {
                              content: '';
                              box-shadow: inset 0px 0px 1px 1px #ffffff45;
                              background-color: #b3a58f;
                              background: linear-gradient(135deg, #9f8967 0%, #cbb99d 25%, #d9c3a5 50%, #b3a58f 75%, #cbb595 100%);
                            }

                            span[data-prop_filter_val="arRegionLink_3132_3639926599"]:before  {
                              content: ''; background-image: url("data:image/png;base64,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")
                            }
                            span.selected[data-prop_filter_val="arRegionLink_3132_3639926599"]:before  {
                              filter: brightness(0) invert(1); 
                            }
                            span[data-prop_filter_val="arRegionLink_3132_1062007360"]:before  {
                              content: ''; background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAgAAAAIABAMAAAAGVsnJAAAAG1BMVEUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACUUeIgAAAACHRSTlMAu8yKdqsI5Ysp7jkAAAPrSURBVHja7NIxEcIAEATALzJIQAcSKCMDKwzNy+YMxEBuV8MOAAAAAAAAAAAAAAAAAAAAAAAAAAAAwC09ptz5mmrH/qbauVtd4NjtLpAA1QUSoLtAAlQXSIDuAglQXSABugskQHWBBOgukADVBRKgu0ACVBdIgO4CCVBdIAG6CyRAdYEE6C6QANUFEqC7QAJUF0iA7gLnXnhPhWMvfD9T4TLAcyoIIMCfXTqpqQCAgiA4CQbAAiqQgZQxQfJkc2Y7cP1TLaFTAAAAAAAAAAAAAAAAAAAAAAAAAACZCAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAmAgAAAAAAAIAfvTxa738AmKm/A9ip4wCu4wCu4wCu4wCu4wCu4wCu4wCu4wCu4wCu4wCu4wCu4wCu4wCu4wCu4wC+DXi7ub4OeLq5mnECzTiBZpxAM06gGSfQjBNoxgk04wSacQLNOIFmnEAzTqAZJ9CME2jGCTT/I/D6aD3nfwTes9GfBD4yEgIIIIAAAggggAACCCCAAAIIIIAAAggggAACCCCAAAIIIIAAAggggAACCCCAAAIIfLJ3x7YNA0EQRWlYsmO34AoudLhlqAFXshds2XYBVmBgIHA0f0r4eCDIu4AQgAAEIAABCPyujrOuHkKgj7PutR9CYB1n3dcsbVA3ADNqAm4ARk3ADYCegBsAOQE3AHoCbgDkBNwA6Am4AZATcAOgJ+AGQE7ADYCegBsAOQE3AHoCbgDkBNwA6Am4AZATcAOgJ+AGQE7ADYCegBsAOQE3AHoCbgDUBC7HWXcZu+sL8W4zbvcX2l0hAAEIQAACEIAABCAAAQhAAAIQgAAEIAABCEAAAhCAAAQgAAEIQAACEIAABCAAAQhAAAIQgAAEIAABCEDgLoGXz2fb/I/A+8Ss0wPMSg/Q6QFmpQfo9ACz0gN0eoBZ6QE6PcCs9ACdHmBWeoBODzArPUCnB5iVHqDTA+z0ABUeYKc/BCs8wE5/EarwADv9Y6jCA+z0A5EKD7DTD0UrPMBOvxip8AA7/XK0wgPs469dP55t4/ejMOm+7wOI2NsNAAAAAAB+2KWDAgABIAhC9zCcMeyfwu0xkAEBBBBAAAEEEEAAAQQQQAABEgQQQAABBBBAAAEEEEAAAQQQQAABBBDgEgQQQAABBBBAgGaAJx7g7m0HWIF4gBVoB1iBeIAVaAdYgXiAFWgHWIF4gBVoB1iBeIAVaAdYgXiAFWgHWIF4gBVoB1iBeIAVaAdYgXiAFWgHWIF4gBVoB1iBeIAVaAdYgXiAu+8AAAAAAAAAAAAAAAAA/vbggAQAAABA0P/X/QgVAAAAAAAAAADgKFq5lb5T7PWQAAAAAElFTkSuQmCC")
                            }
                            span.selected[data-prop_filter_val="arRegionLink_3132_1062007360"]:before  {
                              filter: brightness(0) invert(1); 
                            }
                            span[data-prop_filter_val="arRegionLink_3132_4211625507"]:before  {
                              content: ''; background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAgAAAAIACAMAAADDpiTIAAAAM1BMVEUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACjBUbJAAAAEHRSTlMAZY9uUTae78oVByODtt74xIisJwAAD0lJREFUeNrs3Q1ypCAUBGDAP1SUvv9pt2ankk22nHGSEAte93eCGe33AEV1vNZujFPOUxy71QmZxUd8EP3ihEi/4z9774TFvOHANjuhsO44tGsqQGGd8MCkBBC41796AKsl4omoxYB1CU8lJ6atGU9lDQK2jTgxOjFszjiRdTXAsg6nOid2bTi1OTFryTiVtRK0a8ULtA6wq8cLdFvQLo8XeCdWeUDLAGYKADkFgJwCQE4BIKcAkFMAyCkA5BQAcgoAOQWAnAJATgEgpwCQUwDIKQDkFAByCgA5BYCcAkBOASCnAJBTAMgpAOQUAHIKADkFgJwCQE4BIKcAkFMAyCkA5BQAcgoAOQWAnAJATgEgp7eEkdN7AskNeMHgxKoZL9D74g2LOBWd2BVwKjixa9AUgFzUCMCt1yKQ3KYPxnC7fzlYXw/m1WsAINfpPhC5Th8O/l1z36UxJD/U+gG2fsKBqdb+vww+hTF1fRMXqecu4k3e+jozsG4H8/86539Lv2W8iV3tGZhDxid7V2cE+ohPYp3lv3Q7Psmh6gj4g94aK722OqT3DMRU62+MByNVvRtWlhFHcrW/eBl67/tqpyrOZxwZK/3Bc9TsuqiEB2KVw8ASdYu1qISHYo09YNRN9qICnhhddby2WRQVGtu6PE/aaFNSwnNTbdOAoK1W1Idzztpsd+n5R66rBXSAElBMau8JtggloGj9N7Z9fclQAkrWf2sPsAyAElCy/lt7hM1DCSha/609xZygBPxa/bdwhyVACaA+kAGN/vDKpFaPY0Krv7wqAUCbQ4CHElCqjJqcBA5QAorVf4vLQDcpARfXP6aqNoVsUAKK139Lj7H2UAIKnv8GX2a2KwEl+/+5vaoRwDkPJeCH9d/uGuCvqASUr/+W9gUPWQm47vznqtaAdx5KwLcEGBgAbpIS8IPz3+xV4A+Snb/yUBUHrcLHQt7D3Ppy9mq9rbYZcEjv5XpknUyd/78Nre1LmhfbDPX/fz2g5bta1xqM1f9NUAt43Wbv/H9nFKCdBazW+v9BD2jvIacLdQbr/yZpDHjNZrH+v9EDJkdqMln/H3tAg0+5XWg2Wv83QQvBc4PV+r8JCsCpwfD5dy4pAGcGq/3/LuhCwInVcP1/rQdUt73pGovl+v9KD9gdqd1y/d8k0/n+udH88fnD3r0gNw7CYAAGjHga0P1Pu9tmdtuZNq2dxCDj/ztAZjJgIcTLYE/IT+zc3/8bc7pDbj0lP3v7K7VO/w+fYaaO/zfmZFdedhXbBb4Og33B963zt79S68nOOPWUwtzx/8ZgU/Bd2c/+/b8xpzrj1he1+dv//t4nf/n2V4r8FZIj6/kb4eLx/yaHUz1k+7rHWtt66fzvQ1rbWR6yfQYV/szLfgO1r2w8f1bmHBrzUjy/q07oq9LDJOsqv/Nlme/r/xCJKKPxv5UyESEuAgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAPyXIpG1Wi+L1tYSRdxZcBHRLqYEz1/4UMxicT/DxKI1xfMvfDHoBROK1lXerDp0gpnQGni3sM55Vdfl5LXyg6pBHzi5uAR+SlgwFpwXucZPaw5h4Jxs4BcJGlWCs0lL5ReqC7rAmSRd+S90gYvSlQ9QtYIzoMAHCUgH5YuOD+QwKRROez6UXxTIlQu/FN65OZelcQcNQUCmWLiTgkxAIOv5EFd40msGK3dlUBYSZUv4xzAwL6rcXUVVSIytwz8SgTnpxmNgPijCyse7wvvOZ2V4IKdgMMdDOUwHd5mt/RED9pmv/dED9plp/P/HKNhqnvwfcwEBNAuBesAQtrEUqAkOQJ7F8FgX6C5WFqRibbC3wqIUFIQ2mG0CiKnAMJaf5UNxZl3+Wo0rwSMRPJPo+QnVaYpffpK0q/wEjzTgJ1ISgOp0VHfFZzpBUdDJwo/xjtSvyHnUg2TLjR9RbFKbJFv4EQ1nhvoI/IBCagdy/ICg4FvDB4Dmstopu8a74QaBDqLvdK6fAmYCErl+J7q1x+4QcYh3crHnbRNYFTpa6Ht6w3rkgaLo3rc55IA8UJBUu5/hTYb3qFgWPJIe8TXqhhAgxK4A0Kx6EdsQAmRYBm3TIo8lARHqvvYf0wOqgoPYEfH/hhq2howXBjaCbagFjEZDU3GNcuBobuxxPYMVgbFi441CUgdIgTdqWBQ8wsIb+awOkT1mgiOF4Vm4RRo4UBYwAjveCLsDX28VsCsnVZwTGqZKWIzRqAaOQjKG34BSwCArb9JIHYoaxoAxwvAM8MaJCETXE6Wk35m3QS3otayYA5oFS4IjODG5FwkZiy6mSgkAShVMBPuLguKuRRLQn+UtfFIdJC+nM75cylZvYymqfoykcdeJu0I40uZm+8PenWC5DQJBAAWxSgjo+582z8nL4sxMop2SqH+APGeETYPoIk3qS6PJVVaIg1MXySgl4IvDqUde3BBlhZrNeFxDfLTqEgGq7iqyQFCXsPGYuIRprrJJTup8I9IMoJSHqQJTlk3qPKk3KULfnmaxyi6N8nFsOOgS9FSwQzINzFfuuxHkXJg56uLLFMDz8geoEkCpArEMMLJLSL+Dt9FjUjNUCaCUR1gG2MMizrPsFZI6VWx+FOidBngjnILslT+MJNSY1AC0C/DiANaB+aibTqYCf2nKhFUDLq0CJ/U3pAngpUyf/pzBhWSOAF+4d6H54ZQoR9Bf/0tI+Wiu+RD8W2z9J0ly1Pc23eDGDAdQhrzzO6ZFqCsTkzIi8HOABVsFAgyAKMcwi/4rrUseC7Hv8qeh8bp0koN4FUXgiwAtEBvSf5gbDwAnB4kq3OD2TA2xH/0ns/ETQS0CX4Kq8imorHwDNwD0UwZA5QDofQBwCrjjkDxuCmAR2HsRyGVg58tAbgR1vhHEreBbDoDDtoL5Mqj3l0F8Hdz762AeCOn8QAiPhHV+JIyHQns/FMpj4b0fC2djSOeNIWwN6701jM2hN/04u5pD2R7O9nAGRDAgghExjIhhSBRDouAxJq5zDIrsHaNiO8ew6M4xLr5zvDCid7wypnO8NKpzvDaud7w4snO8OrZzvDy6d7w+vnOm9RnlFGAOSXZprLJQnNQJpigLVe4CncLLUoM6wSAAVUjXXNO8Go3RKNu12LBVxVaMRtmuWVmsWnUoV3H6pDpWZLHg1IFcEBHuAjZnpM0IcAGpUa5jU5EWs4Ctsly557Hbm9Atsit1BQnMpLVxJsOkdpsGEf4AwNCrWyB3ShErKqF78dreZRuAwrJoS0iqH9Vmo0dKy6PvvKwUjNpIB/mBbwGAjEHWik5t4KL8AnAaiX7S2xriV0q+Qt2ZQDtDMrNTKzgPF5dKv6QqW2Q7qUUmm2WLypOAFzGyTfBuyZc/oKbl0f6Y1OLtqL40Wl9Q43LpfSWwQ/HajR9TVvTbw+cKAJqVvULMfpiN1mYefI4BOy+d/jYLGPYC/Q9MGfARfl4+fTAWAVJYAFzOBYER+A6oAVsFBQvAJrSA4A7QCg9cCnAB0MwgAAZFzXhpjmdA1njeCODzX+dpI8DzFPhqT6oDOP8DmGUF1v8PpKssxvX/E9kg20Hfl0fLuCKXK9z/BzJmuVjm+z8ss1xq4PIPzb8LAU7/z/evaYA//10wVS5QufqDlbKcLrL/B5kOcqrArz+40cuJPGd/fC7KSSL3fu5BFzlB4drvNqbjh0Ax3Pq5k8kUPv7O2SgHiZqP/5acr7Jb9Sz97ms0UXaJhgu/m0tzkY3KwC//I7g5ympx5tN/kHXpP8Vb/vI/z2iHHOQ/Qh748J9stGbIMXwaGjQYPvteTMlZq7U2RmttrUtc6RMREREREREREX1j717QWwWBKADrKIIKeva/2nv7/JI2Rm1oygznX4HRM4NRBCIiIiIiIiIiIiIiIiIiIiIiIiIiIqJPs+ud4yoMW2sW2D43c5c8Xi0Dl168Nn2uYeRTZ3NHApdwyYvNn/kjo3hcSvYWKJsTvloju8CrKa74Khkrj95z95Utc7C/MVmH27y9Vnea8/Z3phZsWatPgPP296YXbPOVjwKzB6wnIOKeUPWd4BRwz9AYIHhnf6j7YXHY7gGCHWvFg8C4wnoCImD+Nz5aHZZHAcE+X+1dwORhvD4ER5h65HFGD9hOgACA+S73c4Px8yM4ZmkqtQCWe4DgqEpvAiYAhnuA4LBK/wjOAOz2AMFxlb4QcIDdHiBgAPY42E2AgAHY5WA2AYJTLE+EvGOE1QQITvFNpbzRBAjOSU2lEkwmYMBJXVOpDhYTIHjDxwC7RhhMwABwBDgq2UvAgBf8E3iMg7UECNgAzkjGEjDgNk4L3jB7UwkYcIWzQfb1MJQAwQ2cE3xftJMAwQfTrzl52jZ0Vn7IrgISUOCzM7fy+mdPgKJvKqfFzFB2wN/fByylTaPrWP8PEPWDwLSw/jP2AH2f0/Ss/2f3gLYpSeL1f5CofoQ+rez/zx4F1pLGAMf6f5wofovasv4ziHpvAiLrPwdR+xpFWP9ZRK11JEqPuziitJCE17/uM9mpjG2RosqHwb3G1BZKNM6lGln/+USNX1QG1v+ze0BoStKx/jOK2m4BmmZcWf/P7QFrUSNA0wivf92nc/Ts/88cBXxhDaBpWl2BLZ7oeRP0buD1z0q09dMp6Dre4kVtu2yMQcOLS0UiNoTibgDeTANuWQscr95Mrv/PFVlOL9oVtwzFHnDTenwTSpq6dGGOAe9CLPQYXcA3vth6ejHKiitLoYfbB1wJJb1audAuuLJKoe3/09gFfPCpL7NbzQlaNmud+uTxIXSlX/5Xk2ujSGyLHVx7r2qz1uLPpzYd/61UrdPyho1+Ra9llg39itlzzbKqJUWfXFJ+vaaplpRf0DXVjjJzuj66pdyEUxfrFrRNt6asRnUfXFBWTtvKG5RXr+2bO8qr1bb0CuXV6vvmihgAYgCIASAGgBgAYgCIASAGgBgAYgCIASAGgBgAYgCIASAGgBgAYgD+tXdHOQyCQBRFa2wAoTBv/6tt0q+mqeI37541XINoMgMCAAGAAEAAIAAQAAgABOCOAMwRgDkCMEcA5gjAHAGYIwBzBGCOAMwRgDmmhJljTqC5phtYGrKuGpoKlrMtrEsSS2N87VwCvB2hiWBa/NKSJtIDK2uhS8EdYHEvfbA+2FUtulC4Ay6vDZ0aHAAGWtaJzLogC23w/Hs7uv7ofAHw8Rz6MfgJaKVuRV/Kxuu/nbankiNySbvx4f8GO6TLdwirjh4AAAAASUVORK5CYII=")
                            }
                            span.selected[data-prop_filter_val="arRegionLink_3132_4211625507"]:before  {
                              filter: brightness(0) invert(1); 
                            }
                            span[data-prop_filter_val="arRegionLink_3132_2349825717"]:before  {
                              content: ''; 
                              background-image: url(data:image/png;base64,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);
                            }
                            span.selected[data-prop_filter_val="arRegionLink_3132_2349825717"]:before  {
                              filter: brightness(0) invert(1); 
                            }